@charset "utf-8";

/* PC：category-index-pc.css
 * おまかせプラン ver.6（カテゴリインデックス）
 * **************************************************
 * Global Navigation (Nav) ★
 * Space (Margin)
 * Content (Section)
 * Category Index Navigation (Nav)
 * Common Elements
 * **************************************************
 */

/* Global Navigation (Nav) ★
------------------------------------------------------------------ */
/* 2階層：非表示 */
#globalNav nav li:hover > .sec {
	display: none;
}


/*  Space
------------------------------------------------------------------- */
#subPage .main ul + h2 {
	margin-top: 70px;
}

/*  Content (Section)
------------------------------------------------------------------ */
#subPage .main > section {
	max-width: 1050px;
}

/* Category Index Navigation
------------------------------------------------------------------ */
#subPage .categoryIndex {
	margin-bottom: 20px;
}
#subPage .categoryIndex:after {
	content:".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
#subPage .categoryIndex ul {
	overflow: hidden;
	margin-bottom: -2.5%;
  font-family: "ヒラギノ丸ゴ ProN W4","ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic ProN","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO", Meiryo, Arial, sans-serif;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  width: 100%;
	
}
#subPage .categoryIndex li {
	width: 31.666666%;
	margin-right: 2.5%;
	margin-bottom: 2.5%;
	background: url("../images/common/list_bg.svg") no-repeat top left/contain;
  -webkit-transition: .2s ease;
  transition: .2s ease;
	border-radius: 4px;
}

#subPage .categoryIndex li:hover {
	background:#e7f6fc url("../images/common/list_bg.svg") no-repeat top left/contain;
}

#subPage .categoryIndex li + li {
	margin-bottom: 2.5%;
}
#subPage .categoryIndex li:nth-child(3n) {
	margin-right: 0;
}
#subPage .categoryIndex a {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
	padding: 0 0px 0 25px;
	/*padding: 0 90px 0 25px;*/
	/*background:no-repeat right -7px center;*/
	height: 95px;
	width: 100%;
	border:2px solid #447ede;
	border-radius: 4px;
	font-size: 1.5em;
	font-weight: bold;
	color:#000000;
	text-decoration: none; 
	vertical-align: middle;
	line-height: 1.3;
}
#subPage .categoryIndex a:hover {
}

/*  Icon */
/*保険料と保険給付*/
/*#subPage.insurance-benefits .categoryIndex li:nth-of-type(1) a {background-image: url("../images/category/icons/cat1_icon_01.png");}
#subPage.insurance-benefits .categoryIndex li:nth-of-type(2) a {background-image: url("../images/category/icons/cat1_icon_02.png");}
#subPage.insurance-benefits .categoryIndex li:nth-of-type(3) a {background-image: url("../images/category/icons/cat1_icon_03.png");}
*/
/*こんなとき*/
/*#subPage .categoryIndex #hokensyo li:nth-of-type(1) a {background-image: url("../images/category/icons/cat2_icon_01.png");}
#subPage .categoryIndex #hokensyo li:nth-of-type(2) a {background-image: url("../images/category/icons/cat2_icon_02.png");}
#subPage .categoryIndex #hokensyo li:nth-of-type(3) a {background-image: url("../images/category/icons/cat2_icon_03.png");}

#subPage .categoryIndex #consultation li:nth-of-type(1) a {background-image: url("../images/category/icons/cat2_icon_04.png");}
#subPage .categoryIndex #consultation li:nth-of-type(2) a {background-image: url("../images/category/icons/cat2_icon_09.png");}
#subPage .categoryIndex #consultation li:nth-of-type(3) a {background-image: url("../images/category/icons/cat2_icon_10.png");}
#subPage .categoryIndex #consultation li:nth-of-type(4) a {background-image: url("../images/category/icons/cat2_icon_22.png");}
#subPage .categoryIndex #consultation li:nth-of-type(5) a {background-image: url("../images/category/icons/cat2_icon_07.png");}
#subPage .categoryIndex #consultation li:nth-of-type(6) a {background-image: url("../images/category/icons/cat2_icon_08.png");}
#subPage .categoryIndex #consultation li:nth-of-type(7) a {background-image: url("../images/category/icons/cat2_icon_11.png");}
#subPage .categoryIndex #consultation li:nth-of-type(8) a {background-image: url("../images/category/icons/cat2_icon_12.png");}

#subPage .categoryIndex #lifescene li:nth-of-type(1) a {background-image: url("../images/category/icons/cat2_icon_13.png");}
#subPage .categoryIndex #lifescene li:nth-of-type(2) a {background-image: url("../images/category/icons/cat2_icon_14.png");}
#subPage .categoryIndex #lifescene li:nth-of-type(3) a {background-image: url("../images/category/icons/cat2_icon_15.png");}
#subPage .categoryIndex #lifescene li:nth-of-type(4) a {background-image: url("../images/category/icons/cat2_icon_16.png");}
#subPage .categoryIndex #lifescene li:nth-of-type(5) a {background-image: url("../images/category/icons/cat2_icon_17.png");}
#subPage .categoryIndex #lifescene li:nth-of-type(6) a {background-image: url("../images/category/icons/cat2_icon_18.png");}
#subPage .categoryIndex #lifescene li:nth-of-type(7) a {background-image: url("../images/category/icons/cat2_icon_19.png");}
#subPage .categoryIndex #lifescene li:nth-of-type(8) a {background-image: url("../images/category/icons/cat2_icon_20.png");}
#subPage .categoryIndex #lifescene li:nth-of-type(9) a {background-image: url("../images/category/icons/cat2_icon_21.png");}
#subPage .categoryIndex #lifescene li:nth-of-type(10) a {background-image: url("../images/category/icons/cat2_icon_22.png");}
#subPage .categoryIndex #lifescene li:nth-of-type(11) a {background-image: url("../images/category/icons/cat2_icon_23.png");}
*/
/*健康づくり*/
/*#subPage.health-promotion .categoryIndex #A li:nth-of-type(1) a {background-image: url("../images/category/icons/cat3_icon_02.png");}
#subPage.health-promotion .categoryIndex #A li:nth-of-type(2) a {background-image: url("../images/category/icons/cat3_icon_03.png");}
#subPage.health-promotion .categoryIndex #A li:nth-of-type(3) a {background-image: url("../images/category/icons/cat3_icon_04.png");}
#subPage.health-promotion .categoryIndex #A li:nth-of-type(4) a {background-image: url("../images/category/icons/cat3_icon_05.png");}
#subPage.health-promotion .categoryIndex #A li:nth-of-type(5) a {background-image: url("../images/category/icons/cat3_icon_06.png");}

#subPage.health-promotion .categoryIndex #B li:nth-of-type(1) a {background-image: url("../images/category/icons/cat3_icon_07.png");}
#subPage.health-promotion .categoryIndex #B li:nth-of-type(2) a {background-image: url("../images/category/icons/cat3_icon_08.png");}
#subPage.health-promotion .categoryIndex #B li:nth-of-type(3) a {background-image: url("../images/category/icons/cat3_icon_09.png");}
#subPage.health-promotion .categoryIndex #B li:nth-of-type(4) a {background-image: url("../images/category/icons/cat3_icon_10.png");}

#subPage.health-promotion .categoryIndex #C li:nth-of-type(1) a {background-image: url("../images/category/icons/cat3_icon_11.png");}
#subPage.health-promotion .categoryIndex #C li:nth-of-type(2) a {background-image: url("../images/category/icons/cat3_icon_12.png");}
#subPage.health-promotion .categoryIndex #C li:nth-of-type(3) a {background-image: url("../images/category/icons/cat3_icon_14.png");}
#subPage.health-promotion .categoryIndex #C li:nth-of-type(4) a {background-image: url("../images/category/icons/cat3_icon_13.png");}
#subPage.health-promotion .categoryIndex #C li:nth-of-type(5) a {background-image: url("../images/category/icons/cat3_icon_16.png");}
#subPage.health-promotion .categoryIndex #C li:nth-of-type(6) a {background-image: url("../images/category/icons/cat3_icon_16.png");}

#subPage.health-promotion .categoryIndex #D li:nth-of-type(1) a {background-image: url("../images/category/icons/cat3_icon_17.png");}
*/
/*健康保険のしくみ*/
/*#subPage.structure-insurance .categoryIndex #A li:nth-of-type(1) a {background-image: url("../images/category/icons/cat5_icon_03.png");}
#subPage.structure-insurance .categoryIndex #A li:nth-of-type(2) a {background-image: url("../images/category/icons/cat5_icon_04.png");}
#subPage.structure-insurance .categoryIndex #A li:nth-of-type(3) a {background-image: url("../images/category/icons/cat5_icon_05.png");}
#subPage.structure-insurance .categoryIndex #A li:nth-of-type(4) a {background-image: url("../images/category/icons/cat5_icon_06.png");}
#subPage.structure-insurance .categoryIndex #A li:nth-of-type(5) a {background-image: url("../images/category/icons/cat5_icon_06.png");}
#subPage.structure-insurance .categoryIndex #A li:nth-of-type(6) a {background-image: url("../images/category/icons/cat5_icon_07.png");}
#subPage.structure-insurance .categoryIndex #A li:nth-of-type(7) a {background-image: url("../images/category/icons/cat5_icon_08.png");}
#subPage.structure-insurance .categoryIndex #A li:nth-of-type(8) a {background-image: url("../images/category/icons/cat5_icon_09.png");}

#subPage.structure-insurance .categoryIndex #B li:nth-of-type(1) a {
	padding: 0 0px 0 25px;
	background-image: url("../images/category/icons/cat5_icon_01.png");}
#subPage.structure-insurance .categoryIndex #B li:nth-of-type(2) a {
	padding: 0 0px 0 25px;background-image: url("../images/category/icons/cat5_icon_02.png");}
*/
/*介護保険制度*/
/*#subPage.care .categoryIndex li:nth-of-type(1) a {background-image: url("../images/category/icons/cat6_icon_01.png");}
#subPage.care .categoryIndex li:nth-of-type(2) a {background-image: url("../images/category/icons/cat6_icon_02.png");}
#subPage.care .categoryIndex li:nth-of-type(3) a {background-image: url("../images/category/icons/cat6_icon_03.png");}
#subPage.care .categoryIndex li:nth-of-type(4) a {background-image: url("../images/category/icons/cat6_icon_04.png");}
#subPage.care .categoryIndex li:nth-of-type(5) a {background-image: url("../images/category/icons/cat6_icon_05.png");}
#subPage.care .categoryIndex li:nth-of-type(6) a {background-image: url("../images/category/icons/cat6_icon_06.png");}
#subPage.care .categoryIndex li:nth-of-type(7) a {background-image: url("../images/category/icons/cat6_icon_07.png");}
*/